@charset "utf-8";

div.figure{
	float: left;
	max-width: 50%;
	margin-bottom: 10px;
}

div.figure:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.figure span{
	display: inline-block;
	font-size: 12px;
	padding: 2px 10px;
	color: #fff;
	text-align: center;
	border-radius: 10px;
}

.nama div.figure span{
	color: #1c1c1c;
	background: #c8bb84;
}

.variety div.figure span{
	background: #d9af54;
}

.kanoko div.figure span{
	background: #b085a7;
}

.consumer div.figure span{
	color: #1c1c1c;
	background: #e6bfab;
}

